Dir: . 
Vars: 
 Exner: 
  axis: xzt 
  min_snp: -9e-04
  max_snp: 9e-04
  min_mean: -6e-04
  max_mean: 6e-04
  itr: 1 
 H2O-g: 
  axis: xzt 
  min_snp: -6e-03
  max_snp: 6e-03
  min_mean: -2e-03
  max_mean: 2e-03
  itr: 1 
 H2O-s-Cloud: 
  axis: xzt 
  min_snp: 1.0e-8 
  max_snp: 4e-04
  min_mean: 1.0e-8 
  max_mean: 2e-05
  itr: 3 
 H2O-s-Rain: 
  axis: xzt 
  min_snp: 1.0e-8 
  max_snp: 2e-03
  min_mean: 1.0e-8 
  max_mean: 9e-05
  itr: 3 
 H2S-g: 
  axis: xzt 
  min_snp: -8e-04
  max_snp: 8e-04
  min_mean: -3e-04
  max_mean: 3e-04
  itr: 1 
 Kh: 
  axis: xzt 
  min_snp: -2e+03
  max_snp: 2e+03
  min_mean: -2e+03
  max_mean: 2e+03
  itr: 1 
 Km: 
  axis: xzt 
  min_snp: -8e+02
  max_snp: 8e+02
  min_mean: -8e+02
  max_mean: 8e+02
  itr: 1 
 NH3-g: 
  axis: xzt 
  min_snp: -1e-03
  max_snp: 1e-03
  min_mean: -5e-04
  max_mean: 5e-04
  itr: 1 
 NH3-s-Cloud: 
  axis: xzt 
  min_snp: 1.0e-8 
  max_snp: 2e-04
  min_mean: 1.0e-8 
  max_mean: 1e-05
  itr: 3 
 NH3-s-Rain: 
  axis: xzt 
  min_snp: 1.0e-8 
  max_snp: 1e-03
  min_mean: 1.0e-8 
  max_mean: 7e-05
  itr: 3 
 NH4SH-s-Cloud: 
  axis: xzt 
  min_snp: 1.0e-8 
  max_snp: 2e-04
  min_mean: 1.0e-8 
  max_mean: 5e-06
  itr: 3 
 NH4SH-s-Rain: 
  axis: xzt 
  min_snp: 1.0e-8 
  max_snp: 1e-03
  min_mean: 1.0e-8 
  max_mean: 4e-05
  itr: 3 
 PotTemp: 
  axis: xzt 
  min_snp: -2e+00
  max_snp: 2e+00
  min_mean: -2e+00
  max_mean: 2e+00
  itr: 1 
 VelX: 
  axis: xzt 
  min_snp: -6e+01
  max_snp: 6e+01
  min_mean: -1e+01
  max_mean: 1e+01
  itr: 1 
 VelZ: 
  axis: xzt 
  min_snp: -6e+01
  max_snp: 6e+01
  min_mean: -2e-02
  max_mean: 2e-02
  itr: 1 
Time: 
 min:  72800000.0 
 max: 102800000.0 
 del: 102800000.0 
Axis: 
 x: 
 y: [0.0] 
 z: [0.0] 
